#header {
  padding: 0.15rem 0;
}
#header .logo {
  width: 2.52rem;
  margin: 0 auto;
}
.inBanner{
  height: 2.75rem;
}
.inBanner a{
  display: block;
  height: 2.75rem;
  background-size:100% auto; 
}
.location {
  position: absolute;
  top: 1.06rem;
  left: 50%;
  width: 162px;
  margin-left: -81px;
  z-index: 20;
  background: url(../images/wap-index_03.png) no-repeat center top;
  background-size: 100% auto;
  text-align: center;
}
.location .div1{
  height: 0.37rem;
}
.location ul{
  background: #fff;
  border: 1px solid #fff;
  border-bottom:none; 
  display: none;
}
.location ul li{
  height: 23px;
  line-height: 23px;
  border-bottom: 1px solid #ddd;
}
.location ul li.current{
  background-color: #D80F20;
}
.location ul li.current a{
  color: #fff;
}
.location ul li a{
  display: block;
}
.location:before {
  content: "";
  display: block;
  width: 9px;
  height: 12px;
  background: url(../images/location.png) no-repeat;
  position: absolute;
  left: 20px;
  top: 2px;
  background-size: 100% auto;
}
.location:after {
  content: "";
  display: block;
  width: 7.8px;
  height: 4.2px;
  background: url(../images/down.png) no-repeat;
  position: absolute;
  right: 28px;
  top: 7px;
  background-size: 100% auto;
}
.selectpick_div {
  line-height: 15px;
  background-color: transparent;
  border: none;
  padding-left: 0;
}
.selectpick_div > span {
  display: block;
  position: relative;
}
.selectpick_options {
  width: 160px !important;
  top: 22px !important;
}
#header:after {
  content: "";
  display: block;
  height: 0.08rem;
  width: 100%;
  background: url(../images/border.jpg) no-repeat center top;
  position: absolute;
  left: 0;
  bottom: -0.08rem;
  z-index: 10;
}
.content .index-type {
  padding: 0.18rem 0;
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .index-type li {
  width: 25%;
  text-align: center;
  float: left;
}
.content .index-type li a {
  display: inline-block;
  width: 65%;
}
.content .index-type li a .type-text {
  margin-top: 2px;
  font-size: 0.23rem;
}
.content .into-sx {
  height: 1.8rem;
  background: url(../images/wap-index_15.jpg) no-repeat center;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .into-sx .into-left {
  float: left;
  width: 50%;
  height: 100%;
  border-right: 1px solid #8D8D8D;
}
.content .into-sx .into-left a {
  display: block;
  color: #f0f0f0;
  text-align: center;
  padding: 0.43rem 0 0.35rem;
}
.content .into-sx .into-left a img {
  width: 0.58rem;
}
.content .into-sx .into-left a .p2 {
  font-size: 0.26rem;
  margin-top: 0.1rem;
}
.content .into-sx .into-right {
  width: 49.4%;
  float: left;
}
.content .into-sx .into-right a {
  display: block;
  height: 0.89rem;
  overflow: hidden;
  color: #f0f0f0;
}
.content .into-sx .into-right a > p {
  float: left;
}
.content .into-sx .into-right a > p img {
  width: 0.44rem;
}
.content .into-sx .into-right a p.p1 {
  padding: 0.15rem 8% 0 16%;
}
.content .into-sx .into-right a .p2 {
  line-height: 0.89rem;
}
.content .into-sx .into-right a.a1 {
  border-bottom: 1px solid #8D8D8D;
}
.content .into-sx .into-right a.a2 p.p1 {
  padding: 0.25rem 8% 0 16%;
}
.content .index-title {
  text-align: center;
  padding: 0.1rem 0.38rem;
}
.content .index-title .p1 {
  color: #000;
  font-size: 0.3rem;
  height: 0.64rem;
  line-height: 0.64rem;
  display: inline-block;
  width: 3.6rem;
  border-bottom: 1px solid #C2C2C2;
  font-weight: bold;
  position: relative;
}
.content .index-title .p1:after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 3px;
  background: #D80F20;
  position: absolute;
  left: 1.5rem;
  bottom: -2px;
}
.content .index-title .p2 {
  margin-top: 0.2rem;
  font-size: 0.2rem;
  color: #999;
  line-height: 0.35rem;
}
.content .index-case {
  padding-bottom: 0.44rem;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .index-case .indexCase-list {
  padding: 0 0.2rem 0.4rem;
}
.content .index-case .indexCase-list li {
  width: 48.5%;
  margin-right: 3%;
  float: left;
  margin-top: 0.2rem;
  text-align: center;
}
.content .index-case .indexCase-list li .indexCase-text {
  color: #000;
  font-size: 0.2rem;
  line-height: 0.46rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .index-case .indexCase-list li:nth-child(2n+1) {
  margin-right: 0;
}
.content .index-case .indexCase-list li:first-child {
  width: 100%;
  position: relative;
}
.content .index-case .indexCase-list li:first-child .indexCase-text {
  position: absolute;
  height: 0.6rem;
  width: 100%;
  color: #fff;
  line-height: 0.6rem;
  background: url(../images/opacity0.7.png) repeat;
  bottom: 2px;
  left: 0;
}
.content .index-more {
  text-align: center;
}
.content .index-more a {
  width: 4.98rem;
  height: 0.6rem;
  display: inline-block;
  border-radius: 6px;
  color: #fff;
  font-size: 0.26rem;
  line-height: 0.6rem;
  background-color: #E50011;
}
.content .zx {
  padding: 0 0.2rem 0.45rem;
  background: url(../images/tw.png) no-repeat center bottom;
  border-top: 0.06rem solid #2D2D2D;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .zx .index-inputBox .index-input {
  height: 0.58rem;
  line-height: 0.58rem;
  border: 1px solid #B3B3B3;
  padding: 0 0.6rem;
  position: relative;
  margin-top: 0.2rem;
}
.content .zx .index-inputBox .index-input i {
  width: 0.32rem;
  position: absolute;
  left: 0.1rem;
  top: 0.06rem;
}
.content .zx .index-inputBox .index-input .pf {
  font-size: 0.24rem;
  color: #000;
  position: absolute;
  right: 0.1rem;
  top: 0;
}
.content .zx .index-inputBox .index-input input {
  border: none;
  height: 0.58rem;
  line-height: 0.64rem;
  width: 100%;
  font-size: 0.24rem;
  background-color: transparent;
}
.content .zx .index-inputBox .index-input input::input-placeholder {
  color: #b2b2b2;
}
.content .zx .index-inputBox .index-input input::-webkit-input-placeholder {
  color: #b2b2b2;
}
.content .zx .index-inputBox .dz i {
  top: 0.1rem;
}
.content .zx .index-inputBox .sj i {
  width: 0.2rem;
  top: 0.12rem;
  left: 0.2rem;
}
.content .zx .index-inputBox .index-select {
  margin-top: 0.2rem;
  border: 1px solid #B3B3B3;
  padding: 0.15rem;
}
.content .zx .index-inputBox .index-select .select-top {
  font-size: 0.23rem;
  color: #b2b2b2;
  line-height: 0.4rem;
  margin-bottom: 0.15rem;
}
.content .zx .index-inputBox .index-select .select-top span {
  margin-left: 0.1rem;
}
.content .zx .index-inputBox .index-select .select-top img {
  width: 0.3rem;
  position: relative;
  top: 2px;
}
.content .zx .index-inputBox .index-select .select-bottom .hx-type {
  float: left;
  width: 32%;
  margin-right: 2%;
}
.content .zx .index-inputBox .index-select .select-bottom .hx-type select {
  width: 100%;
  border: none;
  height: 0.5rem;
  line-height: 0.5rem;
  background-color: #F5F5F5;
}
.content .zx .index-inputBox .index-select .select-bottom .hx-type:last-child {
  margin-right: 0;
}
.content .zx .index-inputBox .code .index-input {
  float: left;
  width: 3.8rem;
  padding: 0 0 0 0.6rem;
}
.content .zx .index-inputBox .code .index-input i {
  top: 0.12rem;
}
.content .zx .index-inputBox .code .code-image {
  float: left;
  width: 1.2rem;
  margin: 0.2rem 0 0 0.2rem;
}
.content .zx .index-inputBox .red-text {
  color: #e50012;
  font-size: 0.2rem;
  text-align: center;
  margin: 0.32rem 0 0.15rem;
}
.content .xzsx {
  background: url(../images/xzsx_03.jpg) no-repeat center bottom;
  background-size: 100% auto;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .xzsx .index-title .p1 {
  color: #fff;
}
.content .xzsx .xzsx-image {
  padding: 0.1rem 0 0.15rem;
}
.content .sjjy {
  padding: 0 0.2rem 0.4rem;
  background: url(../images/tw.png) no-repeat center bottom;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .sjjy-list {
  margin: 0.3rem 0;
}
.content .sjjy-list li {
  float: left;
  width: 47.8%;
  margin-right: 3%;
  background-color: #fff;
  border: 1px solid #D9D9D9;
}
.content .sjjy-list li .sjjy-image {
  position: relative;
}
.content .sjjy-list li .sjjy-image .sjjy-date {
  width: 0.7rem;
  height: 0.7rem;
  background-color: #9D1B27;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0.05rem;
  top: 0;
}
.content .sjjy-list li .sjjy-image .sjjy-date .p1 {
  font-size: 0.27rem;
  font-weight: bold;
  margin-top: 0.05rem;
}
.content .sjjy-list li .sjjy-image .sjjy-date .p2 {
  font-size: 0.2rem;
}
.content .sjjy-list li .sjjy-text {
  padding: 0 0.1rem 0.1rem;
}
.content .sjjy-list li .sjjy-text .sjjy-text-top {
  border-bottom: 1px solid #D9D9D9;
}
.content .sjjy-list li .sjjy-text .sjjy-text-top i {
  float: left;
  width: 0.14rem;
  margin-top: 0.1rem;
}
.content .sjjy-list li .sjjy-text .sjjy-text-top .p1 {
  float: left;
  font-size: 0.2rem;
  color: #d81020;
  line-height: 0.48rem;
}
.content .sjjy-list li .sjjy-text .sjjy-text-top .p1 span {
  font-size: 0.23rem;
  color: #000;
  margin: 0.08rem;
}
.content .sjjy-list li .sjjy-text .sjjy-text-bottom {
  padding-top: 0.1rem;
}
.content .sjjy-list li .sjjy-text .sjjy-text-bottom p {
  line-height: 0.4rem;
  font-size: 0.2rem;
  color: #666;
}
.content .sjjy-list li .sjjy-text .sjjy-text-bottom .p1 {
  color: #000;
}
.content .sjjy-list li .sjjy-text .sjjy-text-bottom .p2 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .sjjy-list li:nth-child(2n) {
  margin-right: 0;
}
.content .zxbk {
  padding: 0.2rem 0 0.3rem;
  border-top: 0.05rem solid #E50011;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .zxbk .zxbk-title {
  font-size: 0.3rem;
  color: #000;
  text-align: center;
  line-height: 0.4rem;
  font-weight: bold;
}
.content .zxbk .zxbk-type {
  padding: 0 0.2rem;
  background-color: #232323;
  margin-top: 0.1rem;
}
.content .zxbk .zxbk-type li {
  height: 0.56rem;
  line-height: 0.56rem;
  float: left;
  width: 25%;
  text-align: center;
  position: relative;
}
.content .zxbk .zxbk-type li a {
  color: #fff;
  font-size: 0.2rem;
}
.content .zxbk .zxbk-type li:after {
  content: "";
  display: block;
  width: 0.03rem;
  height: 0.22rem;
  background-color: #fff;
  position: absolute;
  top: 0.18rem;
  right: -0.02rem;
}
.content .zxbk .zxbk-list {
  padding: 0.2rem 0 0.3rem;
}
.content .zxbk .zxbk-list li {
  padding: 0 0.2rem;
  line-height: 0.55rem;
  height: 0.55rem;
}
.content .zxbk .zxbk-list li i {
  margin-right: 0.18rem;
  float: left;
}
.content .zxbk .zxbk-list li span {
  display: block;
  font-size: 0.2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .zxbk .zxbk-list li:nth-child(2n) {
  background-color: #EDEDED;
}
.content .about {
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
  padding: 0 0.2rem;
}
.content .about .about-content {
  padding: 0.3rem 0;
}
.content .about-title {
  font-size: 0.3rem;
  line-height: 0.76rem;
  border-bottom: 1px solid #CFCFCF;
  text-align: center;
  color: #000;
  font-weight: bold;
  position: relative;
}
.content .about-title:after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.03rem;
  background-color: #D80F20;
  position: absolute;
  bottom: -0.02rem;
  left: 2.75rem;
}
.content .fzlc {
  padding: 0.15rem 0.2rem 0.35rem;
  background: #32302e url(../images/yearBg_06.jpg) no-repeat center bottom;
  background-size: 100% auto;
}
.content .fzlc .fzlc-title {
  font-size: 0.3rem;
  color: #fff;
  line-height: 0.7rem;
  border-bottom: 1px solid #494949;
  text-align: center;
}
.content .lc-list li {
  margin-top: 0.4rem;
  padding: 0 0.25rem 0.3rem 0.25rem;
  border: 1px solid #616261;
  border-radius: 6px;
  text-align: center;
  border-top: none;
  background: url(../images/border-top.png) no-repeat center top;
  background-size: 100% 3px;
  margin-bottom: 0.75rem;
  position: relative;
}
.content .lc-list li .year {
  display: inline-block;
  width: 1.7rem;
  height: 0.6rem;
  line-height: 0.6rem;
  position: relative;
  z-index: 10;
  top: -0.28rem;
  color: #E6E6E6;
  font-size: 0.34rem;
}
.content .lc-list li .year:after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.03rem;
  background-color: #DB2744;
  position: absolute;
  bottom: 0;
  left: 0.55rem;
}
.content .lc-list li .text {
  color: #b2b2b2;
  font-size: 0.2rem;
  margin-top: -0.1rem;
  line-height: 0.34rem;
}
.content .lc-list li:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.2rem;
  background: url(../images/bottom-icon.png) no-repeat center;
  background-size: auto 100%;
  position: absolute;
  bottom: -0.4rem;
  left: 0;
}
.content .lc-list li:last-child:after {
  background: url(../images/border-top-red.png) no-repeat center;
  background-size: auto 100%;
}
.content .downs li:last-child:after {
  background: url(../images/bottom-icon.png) no-repeat center;
  background-size: auto 100%;
}
.content .lc-list2 {
  display: none;
}
.content .lc-list2 li:last-child:after {
  background: url(../images/border-top-reds.png) no-repeat center;
  background-size: auto 100%;
}
.content .dot {
  background: url(../images/dot3.png) no-repeat center bottom;
  height: 0.35rem;
  background-size: auto 0.35rem;
  margin-top: -0.6rem;
  padding-top: 0.35rem;
}
.content .sxry {
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
  padding: 0 0.2rem 0.3rem;
}
.content .sxry .ry-list {
  margin-top: 0.1rem;
}
.content .sxry .ry-list li {
  float: left;
  width: 48.5%;
  margin-right: 3%;
  margin-top: 0.2rem;
}
.content .sxry .ry-list li:nth-child(2n) {
  margin-right: 0;
}
.content .ppys {
  background: url(../images/wap-about_09.jpg) no-repeat center;
  background-size: 100% auto;
  height: 4.9rem;
}
.content .qyfb {
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
  padding: 0 0.2rem 0.35rem;
}
.content .qyfb .map {
  padding: 0.3rem 0 0.15rem;
  height: 4.82rem;
  text-align: center;
}
.content .qyfb .map-text li {
  font-size: 0.2rem;
  line-height: 0.34rem;
  color: #000;
  text-align: center;
}
.content .type1 {
  border-top: 0.1rem solid #E6E6E6;
  background-color: #8C8C8C;
  position: relative;
}
.content .type1 > li {
  text-align: center;
  line-height: 0.5rem;
  float: left;
  width: 33.15%;
  border-right: 1px solid #fff;
}
.content .type1 > li > .type1-text {
  display: inline-block;
  color: #fff;
  font-size: 0.24rem;
}
.content .type1 > li > .type1-text i {
  display: inline-block;
  width: 0.1rem;
  position: relative;
  top: -0.03rem;
  left: 0.08rem;
}
.type1 li a{
  color: #fff;
}
.content .type1 > li .type2 {
  position: absolute;
  width: 100%;
  background-color: #fff;
  padding: 0.1rem 0.2rem 0.3rem;
  top: 0.5rem;
  left: 0;
  display: none;
  z-index: 100;
}
.content .type1 > li .type2 li {
  float: left;
  width: 20.4%;
  margin-top: 0.2rem;
  margin-right: 4%;
}
.content .type1 > li .type2 li a {
  display: block;
  font-size: 0.2rem;
  line-height: 0.4rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #666;
}
.content .type1 > li .type2 li:nth-child(4n) {
  margin-right: 0;
}
.content .type1 > li .type2 li.current a {
  background-color: #E60012;
  border: 1px solid #E60012;
  color: #fff;
}
.content .type1 li.current {
  background-color: #E1102C;
}
.content .type1 > li:last-child {
  border-right: none;
}
.content .type11 > li {
  width: 49.8%;
}
.content .case-list {
  padding: 0.1rem 0.2rem;
}
.content .case-list li {
  margin-top: 0.2rem;
  border: 1px solid #D9D9D9;
}
.content .case-list li dd {
  padding-bottom: 0.11rem;
  padding-right: 0.15rem;
}
.content .case-list li dd .case-head {
  width: 1rem;
  height: 1rem;
  border: 0.03rem solid #fff;
  border-radius: 50%;
  /*background: url(../images/sjjy_03.jpg) no-repeat 0 0;*/
  background-size: 100% auto;
  position: relative;
  margin-top: -0.25rem;
  left: 0.18rem;
  float: left;
}
.footer-bottom a{
  color: #fff;
}
.content .case-list li dd .case-text {
  margin-left: 1.35rem;
  font-size: 0.2rem;
}
.content .case-list li dd .case-text .p1 {
  padding-left: 0.18rem;
  position: relative;
  color: #333333;
  font-weight: bold;
  line-height: 0.4rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .case-list li dd .case-text .p1:before {
  content: "";
  display: block;
  height: 0.25rem;
  width: 0.05rem;
  background-color: #D80F20;
  border-radius: 12px;
  position: absolute;
  left: 0;
  top: 0.06rem;
}
.content .case-list li dd .case-text .p2 {
  line-height: 0.35rem;
}
.content .case-list li dd .case-text .p2 span {
  color: #000;
}
.content .case-detail {
  border-top: 0.06rem solid #E6E6E6;
  padding: 0.18rem 0.2rem 0;
}
.content .case-detail .detail-text {
  font-size: 0.2rem;
  line-height: 0.38rem;
  padding: 0.1rem 0;
}
.content .case-detail .bhxm .bhxm-page {
  padding: 0.2rem 0 0.35rem;
}
.content .detail-title {
  text-align: center;
}
.content .detail-title .title1 {
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.45rem;
}
.content .detail-title .title2Box {
  border-bottom: 1px dashed #B3B3B3;
}
.content .detail-title .title2Box .title2 {
  display: inline-block;
  margin: 0.15rem 0 0.05rem;
}
.content .detail-title .title2Box .title2 p {
  float: left;
  margin-right: 0.3rem;
}
.content .detail-title .title2Box .title2 p i {
  float: left;
  width: 0.25rem;
  margin-right: 0.1rem;
}
.content .detail-title .title2Box .title2 p:last-child {
  margin-right: 0;
}
.content .detail-title .title2Box .title2 p:last-child i {
  width: 0.2rem;
}
.content .detail-title .title3 {
  line-height: 0.65rem;
}
.content .detail-title .title3 span {
  margin-right: 0.25rem;
}
.content .detail-title .title3 span:last-child {
  margin-right: 0;
}
.content .bhxm-title {
  font-size: 0.3rem;
  color: #d81020;
  line-height: 0.7rem;
  border-bottom: 1px solid #E3E3E3;
}
.content .bhxm-title a {
  color: #d81020;
}
.content .turn-page {
  background-color: #E6E6E6;
  padding-bottom: 0.1rem;
  overflow: hidden;
}
.content .turn-page a {
  display: block;
  line-height: 0.5rem;
  height: 0.5rem;
  font-size: 0.2rem;
  color: #fff;
  text-align: center;
  background-color: #D80F20;
  margin-top: 0.1rem;
}
.content .hot-tj {
  padding: 0.1rem 0.2rem 0.35rem;
}
.content .hot-tj .tj-list dl {
  width: 48.5%;
  float: left;
  margin-right: 3%;
  margin-top: 0.2rem;
  text-align: center;
}
.content .hot-tj .tj-list dl dt {
  height: 1.9rem;
}
.content .hot-tj .tj-list dl dd {
  line-height: 0.45rem;
  font-size: 0.2rem;
  border: 1px solid #D9D9D9;
  border-top: none;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .hot-tj .tj-list dl:nth-child(2n) {
  margin-right: 0;
}
.content .clzt1 {
  padding: 0 0.2rem;
}
.content .clzt1 dl {
  margin-top: 0.2rem;
}
.content .clzt1 dl dt {
  height: 4.1rem;
}
.content .clzt1 dl dd {
  padding: 0 0.2rem;
  border: 1px solid #DBDBDB;
  border-top: none;
}
.content .clzt1 dl dd .p1 {
  line-height: 0.6rem;
  border-bottom: 1px solid #D9D9D9;
  font-size: 0.2rem;
  color: #000;
  font-weight: bold;
  padding-left: 0.18rem;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .clzt1 dl dd .p1:before {
  content: "";
  display: block;
  height: 0.23rem;
  width: 0.03rem;
  background-color: #D80F20;
  border: 0.01rem solid #D80F20;
  border-radius: 8px;
  position: absolute;
  left: 0;
  top: 0.17rem;
}
.content .clzt1 dl dd .p2 {
  font-size: 0.2rem;
  line-height: 0.38rem;
  margin: 0.15rem 0;
  height: 0.76rem;
  overflow: hidden;
}
.content .clzt2 {
  padding: 0.3rem 0.2rem;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .clzt2 .clzt2-content {
  padding-top: 0.2rem;
}
.content .clzt3 dl {
  width: 48.5%;
  margin-right: 3%;
  float: left;
  margin-top: 0.3rem;
}
.content .clzt3 dl dt {
  height: 2.7rem;
  border: 1px solid #DBDBDB;
  border-bottom: none;
}
.content .clzt3 dl dd .p1 {
  line-height: 0.4rem;
}
.content .clzt3 dl dd .p1:before {
  top: 0.09rem;
  height: 0.2rem;
}
.content .clzt3 dl dd .p2 {
  margin: 0.1rem 0;
  line-height: 0.34rem;
  height: 0.68rem;
}
.content .clzt3 dl:nth-child(2n) {
  margin-right: 0;
}
.content .dbgy1 {
  padding: 0.1rem 0.2rem 0.35rem;
}
.content .dbgy1 li {
  padding: 0.3rem 0 0.2rem;
  border-bottom: 1px solid #DADADA;
}
.content .dbgy1 li .dbgy1-head {
  margin-bottom: 0.15rem;
}
.content .dbgy1 li .dbgy1-head i {
  width: 0.4rem;
}
.content .dbgy1 li .dbgy1-head span {
  font-size: 0.26rem;
  color: #000;
  line-height: 0.4rem;
  font-weight: bold;
  margin-left: 0.1rem;
}
.content .dbgy1 li .dbgy1-body .images {
  width: 2.2rem;
}
.content .dbgy1 li .dbgy1-body .text {
  font-size: 0.2rem;
  color: #666666;
  line-height: 0.34rem;
  position: relative;
  top: -0.07rem;
  margin-left: 2.35rem;
}
.content .dbgy1 li:nth-child(2n) .dbgy1-body .text {
  margin-right: 2.35rem;
  margin-left: 0;
}
.content .dbgy2 {
  height: 4.2rem;
  background: url(../images/wap-dbgy_38.jpg) no-repeat center;
  background-size: 100% auto;
  border-top: 0.06rem solid #E6E6E6;
  padding: 0 0.5rem;
  text-align: center;
}
.content .dbgy2 .dbgy2-title {
  font-size: 0.37rem;
  color: #fff;
  margin-top: 0.78rem;
  padding-bottom: 0.28rem;
  position: relative;
}
.content .dbgy2 .dbgy2-title:after {
  content: "";
  display: block;
  height: 0.03rem;
  width: 0.6rem;
  background-color: #D80F20;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -0.3rem;
}
.content .dbgy2 .dbgy2-text {
  color: #fff;
  font-size: 0.2rem;
  line-height: 0.38rem;
  margin-top: 0.2rem;
}
.content .dbgy2 .dbgy2-more {
  margin-top: 0.3rem;
}
.content .dbgy2 .dbgy2-more a {
  display: inline-block;
  width: 1.6rem;
  height: 0.5rem;
  background-color: #D80F20;
  color: #fff;
  line-height: 0.5rem;
  font-size: 0.2rem;
}
.content .dbgy-title {
  font-size: 0.3rem;
  color: #000;
  line-height: 0.6rem;
  height: 0.6rem;
  border-bottom: 1px solid #C6C6C6;
  position: relative;
  text-align: center;
  font-weight: bold;
}
.content .dbgy-title:after {
  content: "";
  display: block;
  height: 0.03rem;
  width: 0.6rem;
  background-color: #D80F20;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -0.3rem;
}
.content .dbgy3 {
  padding: 0.2rem 0.2rem 0;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .dbgy3 > ul > li {
  padding: 0.3rem 0 0.2rem;
  border-bottom: 1px solid #E7E7E7;
}
.content .dbgy3 > ul > li .dbgy3-image {
  width: 2.06rem;
}
.content .dbgy3 > ul > li .dbgy3-text {
  float: left;
  margin-left: 0.14rem;
  width: 3.8rem;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-title {
  height: 0.5rem;
  line-height: 0.5rem;
  border-bottom: 1px solid #AEAEAE;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-title > i {
  width: 0.3rem;
  margin: 0.09rem 0.06rem 0 0;
  line-height: 0.3rem;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-title span {
  color: #000;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-list {
  padding-top: 0.1rem;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-list li i {
  float: left;
  width: 0.1rem;
  margin-right: 0.05rem;
}
.content .dbgy3 > ul > li .dbgy3-text .dbgy3-text-list li span {
  color: #666;
  font-size: 0.2rem;
  line-height: 0.34rem;
}
.content .dbgy3 > ul > li::last-child {
  border-bottom: none;
}
.content .dbgy4 {
  padding: 0.2rem 0.2rem 0.3rem;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .dbgy4 .dbgy4-content {
  margin-top: 0.3rem;
}
.content .dbgy5 {
  padding: 0.2rem 0.2rem 0.4rem;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .dbgy5-list {
  padding-top: 0.1rem;
}
.content .dbgy5-list li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #E0E0E0;
}
.content .dbgy5-list li .image {
  float: left;
  width: 2rem;
}
.content .dbgy5-list li .text {
  float: left;
  width: 3.85rem;
  padding-left: 0.15rem;
  font-size: 0.2rem;
}
.content .dbgy5-list li .text .p1 {
  color: #262626;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-left: 0.12rem;
  position: relative;
}
.content .dbgy5-list li .text .p1:before {
  content: "";
  display: block;
  width: 0.02rem;
  height: 0.15rem;
  background-color: #FF0039;
  position: absolute;
  left: 0;
  top: 0.08rem;
}
.content .dbgy5-list li .text .p2 {
  color: #666;
  margin-top: 0.1rem;
  line-height: 0.34rem;
  height: 0.34rem;
  overflow: hidden;
}
.content .dbgy5-list li .text .p3 {
  color: #666;
  margin-top: 0.05rem;
  line-height: 0.28rem;
}
.content .sjjy-listBox {
  padding: 0 0.2rem;
}
.content .sjjy-listBox .sjjy-list {
  margin: 0.1rem 0;
}
.content .sjjy-listBox .sjjy-list li {
  margin-top: 0.2rem;
}
.content .design-lc {
  background: url(../images/wap-team-con_02.jpg) repeat-y center;
  background-size: 100% auto;
  padding: 0 0.2rem 0.5rem;
  overflow: hidden;
  border-bottom: 0.1rem solid #E6E6E6;
}
.content .design-lc .lc-title {
  line-height: 0.8rem;
  height: 0.8rem;
  color: #fff;
  font-weight: bold;
  font-size: 0.3rem;
  border-bottom: 1px solid #565656;
  text-align: center;
  margin-top: 0.45rem;
}
.content .design-lc .lc-meassage {
  text-align: center;
  margin-top: 0.35rem;
}
.content .design-lc .lc-meassage dt {
  display: inline-block;
  width: 2.53rem;
  height: 2.53rem;
  border: 0.03rem solid #AFAFAF;
  border-radius: 50%;
}
.content .design-lc .lc-meassage dd {
  font-size: 0.23rem;
  color: #b2b2b2;
  margin-top: 0.2rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px dashed #565656;
}
.content .design-lc .lc-meassage dd span {
  font-size: 0.3rem;
  color: #fff;
  margin-right: 0.1rem;
}
.content .design-lc .lc-text {
  padding: 0.2rem 0;
}
.content .design-lc .lc-text li {
  color: #cccccc;
  font-size: 0.2rem;
  line-height: 0.35rem;
}
.content .design-lc .red-text {
  color: #f80619;
  font-size: 0.2rem;
  text-align: center;
  margin-top: 0.1rem;
}
.content .design-lc .lc-more {
  text-align: center;
  margin-top: 0.25rem;
}
.content .design-lc .lc-more a {
  display: inline-block;
  width: 5rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  color: #fff;
  font-size: 0.23rem;
  background-color: #E50011;
  border-radius: 8px;
}
.content .his-case {
  padding: 0.15rem 0.2rem 0;
}
.content .his-case .his-caseTitle {
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.6rem;
  border-bottom: 1px solid #BCBCBC;
  text-align: center;
}
.content .his-caseList {
  padding-top: 0.1rem;
}
.content .his-caseList li {
  float: left;
  width: 48.5%;
  margin-right: 3%;
  text-align: center;
  margin-top: 0.2rem;
}
.content .his-caseList li .image {
  height: 1.9rem;
}
.content .his-caseList li .text {
  line-height: 0.48rem;
  height: 0.48rem;
  border: 1px solid #E3E3E3;
  font-size: 0.2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .his-caseList li:nth-child(2n) {
  margin-right: 0;
}
.content .zjgd {
  padding: 0 0.2rem;
}
.content .zjgd li {
  margin-top: 0.3rem;
  border: 1px solid #C6C6C6;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.content .zjgd li .zjgd-top {
  padding: 0.1rem;
}
.content .zjgd li .zjgd-top .top-image {
  width: 2.1rem;
  height: 1.45rem;
}
.content .zjgd li .zjgd-top .top-text {
  margin-left: 0.15rem;
  width: 3.5rem;
}
.content .zjgd li .zjgd-top .top-text .p1 {
  line-height: 0.52rem;
  height: 0.52rem;
  color: #d81020;
  font-weight: bold;
  font-size: 0.2rem;
  padding-left: 0.15rem;
  position: relative;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.15rem;
}
.content .zjgd li .zjgd-top .top-text .p1:after {
  content: "";
  display: block;
  width: 0.03rem;
  height: 0.23rem;
  background-color: #D80F20;
  border: 0.01rem solid #D80F20;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 0.13rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .zjgd li .zjgd-top .top-text .p2 {
  font-size: 0.2rem;
  line-height: 0.34rem;
}
.content .zjgd li .zjgd-top .top-text .p2 span {
  display: inline-block;
  width: 49%;
}
.content .zjgd li .zjgd-middle {
  height: 0.6rem;
  background-color: #F0F0F0;
  font-size: 0.2rem;
  padding: 0 0.1rem;
}
.content .zjgd li .zjgd-middle .left {
  line-height: 0.6rem;
  color: #d81020;
}
.content .zjgd li .zjgd-middle .left i {
  width: 0.22rem;
  margin-top: 0.13rem;
  line-height: 0.4rem;
}
.content .zjgd li .zjgd-middle .left .span1 {
  color: #333;
  margin: 0 0.1rem;
}
.content .zjgd li .zjgd-middle .right {
  line-height: 0.6rem;
  color: #999999;
}
.content .zjgd li .zjgd-middle .right span {
  color: #d81020;
}
.content .zjgd li .zjgd-bottom {
  height: 0.5rem;
  line-height: 0.5rem;
  background-color: #B3B3B3;
  color: #fff;
  font-size: 0.2rem;
  text-align: center;
}
.content .zjgd-detail {
  border-top: 0.1rem solid #F7F7F7;
}
.content .zjgd-detail .yyBox {
  padding: 0.2rem;
  border-bottom: 1px solid #E9E9E9;
}
.content .zjgd-detail .yyBox .yy {
  padding: 0.1rem;
  border: 1px solid #D9D9D9;
  background-color: #E6E6E6;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-image {
  width: 2.1rem;
  height: 1.45rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-text {
  margin-left: 0.15rem;
  width: 3.5rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-text .p1 {
  line-height: 0.52rem;
  height: 0.52rem;
  color: #d81020;
  font-weight: bold;
  font-size: 0.2rem;
  padding-left: 0.15rem;
  position: relative;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0.15rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-text .p1:after {
  content: "";
  display: block;
  width: 0.03rem;
  height: 0.23rem;
  background-color: #D80F20;
  border: 0.01rem solid #D80F20;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 0.15rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-text .p2 {
  font-size: 0.2rem;
  line-height: 0.34rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-top .top-text .p2 span {
  display: inline-block;
  width: 49%;
}
.content .zjgd-detail .yyBox .yy .zjgd-middle {
  line-height: 0.55rem;
  color: #999999;
}
.content .zjgd-detail .yyBox .yy .zjgd-middle span {
  color: #d81020;
}
.content .zjgd-detail .yyBox .yy .zjgd-input .input-list {
  margin-bottom: 0.1rem;
  border: 1px solid  #B3B3B3;
  background-color: #FFFFFF;
}
.content .zjgd-detail .yyBox .yy .zjgd-input .input-list input {
  display: block;
  border: none;
  outline: none;
  line-height: 0.58rem;
  height: 0.58rem;
  padding-left: 0.15rem;
  width: 95%;
}
.content .zjgd-detail .yyBox .yy .zjgd-button {
  margin: 0.3rem 0 0.2rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-button input {
  width: 2.7rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  color: #fff;
  border: none;
  outline: none;
  background-color: #D90F20;
  font-size: 0.2rem;
  margin-right: 0.3rem;
}
.content .zjgd-detail .yyBox .yy .zjgd-button a {
  display: inline-block;
  width: 2.7rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  color: #000;
  background-color: #FDCD07;
  font-size: 0.2rem;
}
.content .zjgd-detail .zjgd-detail-main {
  padding: 0.3rem 0.2rem 0.5rem;
}
.content .zjgd-detail .zjgd-detail-main .main-list li {
  font-size: 0.2rem;
  line-height: 0.34rem;
}
.content .zjgd-detail .pageTurn {
  background: #E6E6E6;
  padding-bottom: 0.1rem;
  overflow: hidden;
}
.content .zjgd-detail .pageTurn a {
  display: block;
  line-height: 0.5rem;
  height: 0.5rem;
  text-align: center;
  margin-top: 0.1rem;
  background-color: #BFBFBF;
  font-size: 0.2rem;
}
.content .zxbj .zxbj-inputBox {
  padding: 0.15rem 0.2rem 0.4rem;
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .zxbj .zxbj-inputBox .zxbj-input {
  margin-top: 0.15rem;
  position: relative;
}
.content .zxbj .zxbj-inputBox .zxbj-input span {
  line-height: 0.58rem;
  float: left;
  width: 1.2rem;
  font-size: 0.2rem;
}
.content .zxbj .zxbj-inputBox .zxbj-input select {
  line-height: 0.56rem;
  height: 0.56rem;
  float: left;
  border: 0.01rem solid #CBCBCB;
  width: 4.8rem;
  color: #a6a6a6;
  font-size: 0.2rem;
}
.content .zxbj .zxbj-inputBox .zxbj-input input {
  line-height: 0.56rem;
  height: 0.56rem;
  float: left;
  border: 0.01rem solid #CBCBCB;
  width: 4.15rem;
  color: #a6a6a6;
  padding: 0 0.5rem 0 0.1rem;
}
.content .zxbj .zxbj-inputBox .zxbj-input input::-webkit-input-placeholder {
  color: #a6a6a6;
}
.content .zxbj .zxbj-inputBox .zxbj-input .dw {
  font-size: 0.2rem;
  color: #808080;
  position: absolute;
  right: 0.15rem;
  top: 0.15rem;
}
.content .zxbj .zxbj-inputBox .code input {
  width: 3.4rem;
  padding-right: 0;
}
.content .zxbj .zxbj-inputBox .code i {
  width: 1.15rem;
  margin: 0.1rem 0 0 0.1rem;
}
.content .zxbj .zxbj-inputBox .submit {
  text-align: center;
  margin-top: 0.45rem;
}
.content .zxbj .zxbj-inputBox .submit input {
  width: 5rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  color: #fff;
  background-color: #E50011;
  border: none;
  border-radius: 8px;
  font-size: 0.27rem;
}
.content .zxbj .zxbj-inputBox .yqts {
  font-size: 0.2rem;
  color: #666666;
  text-align: center;
  margin-top: 0.15rem;
}
.content .zxbj .zxbj-inputBox .yqts span {
  color: #E61627;
}
.content .zxbj .scroll-table {
  padding: 0.2rem;
  background-color: #ccc;
  border-bottom: 0.1rem solid #F7F7F7;
}
.content .zxbj .scroll-table .scroll-table-header {
  background-color: #363636;
}
.content .zxbj .scroll-table .scroll-table-header div {
  float: left;
  width: 28%;
  text-align: center;
  color: #fff;
  font-size: 0.2rem;
  line-height: 0.5rem;
}
.content .zxbj .scroll-table .scroll-table-header div.second {
  width: 44%;
}
.content .zxbj .scroll-table .sroll-textBox {
  border: 1px solid #555555;
  height: 2.5rem;
  overflow: hidden;
  width: 99.4%;
}
.content .zxbj .scroll-table .scroll-text li div {
  float: left;
  width: 28%;
  text-align: center;
  color: #333;
  font-size: 0.2rem;
  line-height: 0.5rem;
  height: 0.5rem;
}
.content .zxbj .scroll-table .scroll-text li div.second {
  width: 44%;
}
.content .hot-case {
  padding: 0.1rem 0.2rem 0.37rem;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .hot-case .hot-caseTitle {
  line-height: 0.6rem;
  border-bottom: 1px solid #CCCCCC;
  color: #d81020;
  font-size: 0.3rem;
  font-weight: bold;
}
.content .zxbks {
  border-top: 0.06rem solid #E6E6E6;
  border-bottom: 0.06rem solid #E6E6E6;
}
.content .zxbks .zxbks-type {
  padding: 0.2rem;
  border-bottom: 1px solid #E2E2E2;
}
.content .zxbks .zxbks-type li {
  float: left;
  width: 21%;
  margin-left: 3.2%;
  text-align: center;
  height: 0.48rem;
  line-height: 0.48rem;
  border: 1px solid #C4C4C4;
  font-size: 0.2rem;
}
.content .zxbks .zxbks-type li.current {
  border-color: #DF3F4B;
}
.content .zxbks .zxbks-type li.current a {
  color: #d81020;
}
.content .zxbks .zxbks-title {
  padding: 0.2rem 0.2rem 0 0.2rem;
}
.content .zxbks .zxbks-title > div {
  line-height: 0.6rem;
  height: 0.6rem;
  border-bottom: 1px solid #DDDDDD;
  font-size: 0.27rem;
  font-weight: bold;
}
.content .zxbks .dbgy5-list {
  padding: 0 0.2rem;
}
.content .zxbks-detail {
  padding: 0.2rem;
}
.content .zxbks-detail .zsbks-detail-content {
  padding-top: 0.2rem;
}
#footer .footer-top {
  padding-top: 0.45rem;
  background: url(../images/footer.png) repeat;
}
#footer .footer-top dl {
  text-align: center;
  border-bottom: 1px solid #5D5D5D;
}
#footer .footer-top dl dt img {
  width: 1.68rem;
}
#footer .footer-top dl dd {
  color: #fff;
  font-size: 0.2rem;
  padding: 0.25rem 0 0.3rem;
}
#footer .footer-top .hot {
  line-height: 1.2rem;
  height: 1.2rem;
  text-align: center;
  font-size: 0.43rem;
  color: #d81020;
}
#footer .footer-top .hot span {
  color: #fff;
  font-size: 0.4rem;
}
#footer .footer-bottom {
  padding: 0.2rem 0.4rem 0.2rem 0.3rem;
  background-color: #666666;
  color: #fff;
  font-size: 0.2rem;
  line-height: 0.4rem;
  position: relative;
}
#footer .footer-bottom .top {
  width: 0.5rem;
  position: absolute;
  top: 0.75rem;
  right: 0.2rem;
}
